# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'discounter/version'

Gem::Specification.new do |spec|
  spec.name          = "discounter"
  spec.version       = Discounter::VERSION
  spec.authors       = ["Dain Miller"]
  spec.email         = ["miller.dain@gmail.com"]
  spec.description   = %q{Discounter helps you to quickly set up calculation and form post helpers for discount tiers.}
  spec.summary       = %q{Discounter is a gem that allows you to set up a discount based tiering system, and then helps 
                          you to use it both via posts to the server or as a method for evaluating current customer 
                          discounts on an entity item view.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
